local fn = _gn(0x6671F3EEC681BDA1)
--- TASK_AIM_GUN_AT_COORD
-- @param ped :
-- @param x :
-- @param y :
-- @param z :
-- @param time :
-- @param p5 :
-- @param p6 :
function Global.TaskAimGunAtCoord(ped, x, y, z, time, p5, p6)
	return _in2(fn, ped, x, y, z, time, p5, p6)
end
